» Ubuntu » パッケージ

Error

two or more packages specified (gfpoken natty)